# Generated by makepkg 6.1.0
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 8.14-1
pkgdesc = A powerful build system for the JVM (documentation)
url = https://www.gradle.org/
builddate = 1745680023
packager = CI (msys2/msys2-autobuild/e8d10d7e/14682418037)
size = 271821371
arch = any
license = APACHE
optdepend = gradle
